UNKNOWN {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
LI {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
TEXTAREA {
	FONT-SIZE: 12px
}
A {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #3333ff; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.spx {
	FONT-SIZE: 1px; BACKGROUND-COLOR: #ffffff
}
.spx1 {
	FONT-SIZE: 1px
}
.lx {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: #00ff00 1px solid; BORDER-BOTTOM: black 0px solid
}
.rx {
	BORDER-RIGHT: #00ff00 1px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #00ff00 1px solid
}
.bx {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #00ff00 1px solid
}
INPUT {
	FONT-SIZE: 12px
}
.zt1 {
	FONT-SIZE: 9px
}
#ie5menu {
	BORDER-RIGHT: #ff6699 1px solid; BORDER-TOP: #ff6699 1px solid; FONT-SIZE: 8pt; VISIBILITY: hidden; BORDER-LEFT: #ff6699 1px solid; WIDTH: 100px; CURSOR: default; LINE-HEIGHT: 120px; BORDER-BOTTOM: #ff6699 1px solid; FONT-FAMILY: Verdana; POSITION: absolute; BACKGROUND-COLOR: #ffe8ef
}
.menuitems {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px
}
